RHS Feedback

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000340AFRF[All Projects] Generalpublic2015-02-28 21:242015-03-07 15:41
Reporternaizarak 
Assigned ToMistyRonin 
PrioritynormalSeveritytweakReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version0.3.6 
Target Version0.3.7Fixed in Version0.3.7 
Summary0000340: Flares too Dim V2
Descriptionhttp://feedback.rhsmods.org/view.php?id=263 [^]

Leading from the previous thread, flares have been improved in 0.3.6, they burn significantly longer and slightly brighter. However I probably failed to elaborate that I personally was looking for an illumination effect. I know Arma 3 40mm grenades would illuminate terrain in the alpha, but it was removed for some reason.

Maybe it'd be possible to keep current signal flares while adding a new class of illumination rounds?
TagsNo tags attached.
Is it a wish/request?
Arma 3 version
Did you used any other mod when the error occurred?
Which mods?
Attached Filesjpg file icon Untitled-3.jpg [^] (276,991 bytes) 2015-03-02 20:09

- Relationships

-  Notes
(0000828)
MistyRonin (administrator)
2015-02-28 22:02
edited on: 2015-02-28 22:02

I'll study and experiment that matter, but have in mind that A3 engine has some limitations.

(0000834)
naizarak (reporter)
2015-03-01 00:42

Attaching a light source to flares has a good illuminating effect, I've used it before in my missions. Not sure if the process for addons would be different though.
(0000842)
MistyRonin (administrator)
2015-03-01 03:55

T614
(0000880)
reyhard (administrator)
2015-03-01 15:08

naizarak, could you check if 2s3 flare (3WS23) is ok? It has 7 time higher luminosity comparing to standard shell and I wonder if you are asking about something like that
(0000896)
naizarak (reporter)
2015-03-02 19:19

I checked the 3VS-23 and it was also too dim. It behaved like an enlarged 40mm grenade. The illumination effect was very dim and the terrain around and even directly below the flare was only barely brightened.
(0000897)
naizarak (reporter)
2015-03-02 20:10

I've added a screenshot of the effect I'm talking about. The image on the left is the current VG-400P flare, and the one on the right is with an attached light source of 250,000 intensity.

- Issue History
Date Modified Username Field Change
2015-02-28 21:24 naizarak New Issue
2015-02-28 22:02 MistyRonin Note Added: 0000828
2015-02-28 22:02 MistyRonin Assigned To => MistyRonin
2015-02-28 22:02 MistyRonin Status new => acknowledged
2015-02-28 22:02 MistyRonin Note Edited: 0000828 View Revisions
2015-02-28 22:02 MistyRonin Product Version 0.3.5.1 => 0.3.6
2015-02-28 22:02 MistyRonin Target Version => 0.3.7
2015-03-01 00:42 naizarak Note Added: 0000834
2015-03-01 03:44 MistyRonin Status acknowledged => confirmed
2015-03-01 03:55 MistyRonin Note Added: 0000842
2015-03-01 15:08 reyhard Note Added: 0000880
2015-03-02 19:19 naizarak Note Added: 0000896
2015-03-02 20:09 naizarak File Added: Untitled-3.jpg
2015-03-02 20:10 naizarak Note Added: 0000897
2015-03-07 15:41 MistyRonin Status confirmed => resolved
2015-03-07 15:41 MistyRonin Fixed in Version => 0.3.7
2015-03-07 15:41 MistyRonin Resolution open => fixed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker